dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- A timestamp which denotes when the last calibration of the device happened
model:
- https://schema.org/DateTime
property: dateLastCalibration
type:
- string
typeNGSI:
- Property
